vinterm(1)

NAME
vinterm - Vintage-style terminal emulator

SYNOPSIS
vinterm [ OPTIONS ] [ COMMAND ]

DESCRIPTION
Use a terminal in style, like in the good old days! Vintage Terminal is a terminal emulator that simulates the looks of a 1980s monitor.

OPTIONS

-s, --scale=SCALE
    zoom the image by SCALE (default=1)

-a, --no-audio
    disable audible beep

--version
    display version information and exit

--help
    display the help message and exit

COMMAND
COMMAND must be the last argument, and sent directly to the terminal on initialization, along with a new line. It can be used to auto-start applications on the terminal.

SPECIAL KEYS

CONTROL + F11
    go to full screen

CONTROL + SHIFT + F11
    go to full screen with 80 columns

FILES

$HOME/.vinterm.conf
    configuration file.

$HOME/.vinterm_profile
    executable that is run as soon as vinterm is open.

CONFIGURATION FILE VARIABLES

scale
    zoom the image by the given value

no_audio
    disable audible beep

BUGS
`Vintage Terminal` is still in beta stage and probably contains many bugs. USE IT AT YOUR OWN RISK.

AUTHOR
Andre Wagner <andre.nho@gmail.com>

SEE ALSO
xterm(1)